Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

FortiMail Stored Cross Site Scripting Vulnerability - June 2015

Information

Severity

Severity

Medium

Family

Family

FortiOS Local Security Checks

CVSSv2 Base

CVSSv2 Base

4.3

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:M/Au:N/C:N/I:P/A:N

Solution Type

Solution Type

Vendor Patch

Created

Created

7 years ago

Modified

Modified

3 years ago

Summary

This host is installed with Fortinet FortiMail and is prone to stored cross-site scripting vulnerability.

Insight

Insight

The flaw exists due to the Web Action Quarantine Release feature does not validate input before returning it to users.

Affected Software

Affected Software

Fortinet FortiMail versions before 4.3.9, 5.0.x before 5.0.8, 5.1.x before 5.1.5, and 5.2.x before 5.2.3.

Detection Method

Detection Method

Checks if a vulnerable version is present on the target host.

Solution

Solution

Upgrade to Fortinet FortiMail 4.3.9 or 5.0.8 or 5.1.5 or 5.2.3 or later.

Common Vulnerabilities and Exposures (CVE)